 BODY {
	text-decoration: none;
	color: #66FFCC;
	font-family: areal;
	font-size: 9;
} A:link { text-decoration: none; color: #999999; } A:visited { text-decoration: 
none; color: #999999; } A:active { text-decoration: none; } A:hover {
	text-decoration: none;
	color: #66FFCC;
} A.sidelink { text-decoration: none; color: "999999"; 
} select { font-family: verdana; font-size:8pt; background-color:#CC8100; color: 
#999999; } .text { font-family: areal; font-size: 8pt; color: #999999; } .area 
{ font-family: verdana; font-size: 8pt; background-color:#CC8100; color: #000000; 
} 702316 
background-color : #000000;
.newfont1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #6FC;
}
